[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TSizeConstraints.SetMaxHeight

Sets the value for the MaxHeight property.

## Declaration

Source position: controls.pp line 722

`protected procedure TSizeConstraints.SetMaxHeight(`
`Value: TConstraintSize`
`); virtual;`

## Arguments

`Value` |  | New value for the MaxHeight property.

## See also

TSizeConstraints.MaxHeight |  | The maximum height for the associated Control.